:root {
    --pink: pink;
}

body { 
    background: #1f1f1f;
    color: #fff;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 20px;
}

header a {
    color: var(--pink);
    text-decoration: none;
    font-family: 'Georgia', 'Times New Roman', cursive;
    font-style: italic;
}

:visited {
    color: var(--pink);
}

.panel-section {
    display: flex;
}

.panel {
    background: #4f4f4f;
    padding: 1em;
    padding-left: 1.2em;
    padding-right: 1.2em;
    border-radius: 0.5em;
    width: 10em;
    height: 7em;
}

.panel-link:link {
    text-decoration: none;
    color: white;
}

.panel-books {
    background-image: url('images/books.jpg');
    background-size: cover;
}

.panel h3 {
    font-size: 1.5em;
    margin-bottom: 0;
    margin-top: 0.5em;
}

.panel p {
    color: #d6d4d4;
}